## golang-github-protonmail-go-autostart 0.0~git20181114.c527205

=== debian/changelog ===
golang-github-protonmail-go-autostart (0.0~git20181114.c527205-2) unstable; urgency=medium

  * Fix text in debian/copyright

 -- Micah Anderson <micah@riseup.net>  Sun, 20 Jan 2019 16:10:47 -0500

golang-github-protonmail-go-autostart (0.0~git20181114.c527205-1) unstable; urgency=medium

  * Initial release (Closes: #919935)

 -- Micah Anderson <micah@riseup.net>  Sun, 20 Jan 2019 15:10:38 -0500
