=== debian/control ===
Source: golang-github-protonmail-go-autostart
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micah Anderson <micah@riseup.net>
Build-Depends: debhelper-compat (= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/ProtonMail/go-autostart
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-autostart
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-autostart.git
XS-Go-Import-Path: github.com/ProtonMail/go-autostart
Testsuite: autopkgtest-pkg-go

Package: golang-github-protonmail-go-autostart-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library to run a command after login
 The package creates a .desktop file in $XDG_CONFIG_HOME/autostart, typically
 $HOME/.config/autostart
